import request from '@/utils/request'
var base = '/api/service-ai-eis-route-center'

export function add(params) {
    return request({
      url: base + '/containerInOut/credel-container',
      method: 'post',
      data: params
      // params: params
    })
         
  }
